/* 
* Formulario
* -----------------------------------------------------
*/

.form-container {
  margin-right: 8rem;
  transform: translateY(10.4rem);
}

@media only screen and (max-width: 1500px) {
  .form-container {
    margin-right: 8rem;
    transform: translateY(9.4rem);
  }
}

.formulario {
  background-color: rgba(27, 130, 78, 1);
  flex-shrink: 0;
  height: 40.5rem;
  padding: 1.5rem;
  transform: translateY(3.6rem);
  width: 23.3125rem;
  -webkit-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.29);
  box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.29);
}

.formulario.footer-form {
  transform: translateY(0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.formulario h1 {
  color: #ffffff;
  font-family: 'HKGrotesk-Bold';
  font-size: 1.875rem;
  letter-spacing: 0.1875rem;
  margin-top: 8px;
}

.formulario h2 {
  color: #ffffff;
  font-family: 'HKGrotesk-Bold';
  font-size: 1.125rem;
  letter-spacing: 0.1125rem;
  margin-bottom: 1.4rem;
}

.formulario form .input-style {
  margin-bottom: 1rem;
}

.formulario form .input-style input,
.formulario form .input-style select {
  border: 0;
  color: #989898;
  font-family: 'HKGrotesk-Regular';
  font-size: 1rem;
  height: 2.5rem;
  letter-spacing: 0.05rem;
  padding-left: 0.8rem;
  width: 100%;
}

.formulario form .input-style input::placeholder {
  color: #989898;
  font-family: 'HKGrotesk-Regular';
  font-size: 1rem;
  letter-spacing: 0.05rem;
}

.formulario form .checkbox {
  display: flex;
  margin-bottom: 0.2rem;
}

.formulario form .checkbox input {
  accent-color: rgba(55, 61, 58, 1);
  cursor: pointer;
  width: 1rem;
}

.formulario form .checkbox span {
  color: #000000;
  font-family: 'HKGrotesk-Regular';
  font-size: 0.75rem;
  letter-spacing: 0.0375rem;
  margin-left: 0.6rem;
}

.formulario .submit {
  margin-top: 1rem;
}

.formulario .submit input {
  background-color: rgba(55, 61, 58, 1);
  border: 0;
  color: #ffffff;
  font-family: 'HKGrotesk-Bold';
  font-size: 0.875rem;
  letter-spacing: 0.0875rem;
  padding: 0.75rem 4.125rem;
  width: 11.8125rem;
}

.formulario .submit input:hover {
  background-color: rgba(0, 0, 0, 0.8);
  transition: 0.6s ease-in-out;
}

@media only screen and (max-width: 1284px) {
  .form-container {
    margin-right: 4rem;
    /* transform: translateY(7.4rem); */
  }
}

@media only screen and (max-width: 992px) {
  .form-container {
    margin-right: 0;
    transform: translateY(26.8rem);
  }

  .formulario {
    width: 100%;
  }

  .formulario .submit input {
    width: 100%;
  }

  #section1 {
    margin-top: 36.8rem;
  }
}
